@charset "UTF-8";

/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER PAGES
 */

.center-heading {
    text-align: center;
}

.center-heading h2 {
    font-family: 'Lato', sans-serif;
    line-height: 1.6;
    font-size: 260%;
    color: #58595B;
    margin: 0 0 10px 0;
    font-weight: 300;
    -webkit-margin-before: 0.15em;
    -webkit-margin-after: 0.15em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-font-smoothing: subpixel-antialiased;
    text-rendering: optimizeLegibility;
}

.center-heading p {
    color: #858585;
    margin: 20px 0;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: subpixel-antialiased;
    text-rendering: optimizeLegibility;
    line-height: 1.6;
}

.fronter-button-public {
    padding: 10px 13px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background-color: #3EB992;
    border-radius: 3px;
    border: 0px;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}

.fronter-button-public:hover {
    background-color: #37a683;
}

.fronter-icons {
    max-width: 120px;
    margin: 0 20px 20px;
    display: inline-table;
}

@media (min-width: 320px) {
    .left-col-fronter {
        width: 100%;
        float: left;
        padding: 0px;
    }
}

@media (min-width: 768px) {
    .left-col-fronter {
        width: 50%;
        float: left;
        padding-right: 15px;
    }
}

.left-col-fronter p {
    text-align: left;
}

@media (min-width: 320px) {
    .right-col-fronter {
        width: 100%;
        float: left;
        padding: 0px;
    }
}

@media (min-width: 768px) {
    .right-col-fronter {
        width: 50%;
        float: left;
        padding-left: 15px;
    }
}

.right-col-fronter p {
    text-align: left;
}

.page-id-3271 #primary {
    margin-top: 0px !important;
}

.page-id-3271 .module-row--headline-with-text {
    padding: 0rem 30px 100px 30px;
}
.page-id-3271 .row.module-row.padding {
    padding-bottom: 50px !important;
}

.page-id-3271 #primary,
.page-id-3312 #primary,
.page-id-3988 #primary,
.page-id-3999 #primary,
.page-id-3987 #primary,
.page-id-3989 #primary,
.page-id-4584 #primary,
.page-id-4589 #primary,
.page-id-4591 #primary,
.page-id-4593 #primary,
.page-id-4595 #primary,
.page-id-4629 #primary,
.page-id-4643 #primary,
.page-id-4645 #primary,
.page-id-4647 #primary,
.page-id-4649 #primary,
.page-id-4654 #primary,
.page-id-4657 #primary,
.page-id-4660 #primary,
.page-id-4662 #primary,
.page-id-4664 #primary,
.page-id-4799 #primary,
.page-id-4802 #primary,
.page-id-4803 #primary,
.page-id-4804 #primary,
.page-id-4805 #primary,
.page-id-4806 #primary,
.page-id-4807 #primary,
.page-id-4808 #primary,
.page-id-4809 #primary,
.page-id-4811 #primary,
.page-id-4868 #primary,
.page-id-4874 #primary,
.page-id-4876 #primary,
.page-id-4878 #primary,
.page-id-4880 #primary {
    margin-top: 0px !important;
}

.page-id-4584 .module-row--headline-with-text,
.page-id-4595 .module-row--headline-with-text,
.page-id-4629 .module-row--headline-with-text,
.page-id-4649 .module-row--headline-with-text,
.page-id-4799 .module-row--headline-with-text,
.page-id-4808 .module-row--headline-with-text,
.page-id-4654 .module-row--headline-with-text,
.page-id-4664 .module-row--headline-with-text,
.page-id-3989 .module-row--headline-with-text,
.page-id-3999 .module-row--headline-with-text,
.page-id-4868 .module-row--headline-with-text,
.page-id-4880 .module-row--headline-with-text,
.page-id-4803 .module-row--headline-with-text,
.page-id-4811 .module-row--headline-with-text {
    padding: 0px 30px;
}

.page-id-4584 .section-3,
.page-id-4868 .section-3,
.page-id-4803 .section-3 {
    background-image: url('https://itslearning.com/global/wp-content/uploads/sites/20/2019/04/contact-us-lp-desktop_updated.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 7rem 3rem !important;
}

.page-id-3989 .section-3,
.page-id-4595 .section-3,
.page-id-4629 .section-3,
.page-id-4649 .section-3,
.page-id-4799 .section-3,
.page-id-4808 .section-3,
.page-id-4654 .section-3,
.page-id-4664 .section-3,
.page-id-3999 .section-3,
.page-id-4880 .section-3,
.page-id-4811 .section-3 {
    padding: 7rem 3rem !important;
}

.page-id-4584 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4595 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4629 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4649 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4799 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4808 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4654 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4664 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-3989 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-3999 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4868 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4880 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4803 .section-3 div > div.row__col.row__col--m-6.row__col--m-right,
.page-id-4811 .section-3 div > div.row__col.row__col--m-6.row__col--m-right {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 3px;
    padding: 15px;
}


.testimonial-content {
    font-size: 20px;
    color: #4a4a4a;
    padding: 10px 0px 15px 0px;
    font-style: italic;
}

.page-id-4595 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-4649 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-4808 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-4664 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-3999 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-4880 #primary > div > div:nth-child(1) > div > p:nth-child(2),
.page-id-4811 #primary > div > div:nth-child(1) > div > p:nth-child(2) {
    margin-bottom: 60px !important;
}

.colourBlock-toimipisteet {
    display: block;
    padding: 3%;
    background-color: #eee;
    width: 100%;
    float: left;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin: 0 0 20px;
    text-align: left;
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER SERVICES
 */

 .fronter-service-icon {
    width: 60px;
    height: 60px;
    text-align: center;
    width: 100%;
}

.fronter-service-header {
    padding: 15px 0px 5px 0px;
}

@media (min-width: 320px) {
    .fronter-service-item {
        padding: 10px 0px;
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
    }

    .fronter-plan,
    .fronter-assess {
        float: left;
    }

    .fronter-teach,
    .fronter-analyze {
        float: left;
    }

    .fronter-container {
        float: left;
        width: 100%;
        margin-bottom: 0px;
    }
}

@media (min-width: 800px) {
    .fronter-service-item {
        padding: 10px 0px;
        width: 45%;
        margin-bottom: 0px;
        text-align: center;
    }

    .fronter-plan,
    .fronter-assess {
        float: left;
    }

    .fronter-teach,
    .fronter-analyze {
        float: right;
    }

    .fronter-container {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
}

.page-id-4589 .tab-horizontal .tab__primary,
.page-id-4643 .tab-horizontal .tab__primary,
.page-id-4802 .tab-horizontal .tab__primary,
.page-id-4657 .tab-horizontal .tab__primary,
.page-id-3987 .tab-horizontal .tab__primary,
.page-id-4874 .tab-horizontal .tab__primary,
.page-id-4805 .tab-horizontal .tab__primary {
    width: 100%;
    min-height: 0px !important;
}

.page-id-4589 .tab-horizontal .tab__secondary,
.page-id-4643 .tab-horizontal .tab__secondary,
.page-id-4802 .tab-horizontal .tab__secondary,
.page-id-4657 .tab-horizontal .tab__secondary,
.page-id-3987 .tab-horizontal .tab__secondary,
.page-id-4874 .tab-horizontal .tab__secondary,
.page-id-4805 .tab-horizontal .tab__secondary {
    display: none;
}

.fronter-icon-container {
    padding: 20px 0px 10px 0px;
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER NEWS
 */

.page-id-4591 main,
.page-id-4593 main,
.page-id-4645 main,
.page-id-4647 main,
.page-id-4804 main,
.page-id-4806 main,
.page-id-4660 main,
.page-id-4662 main,
.page-id-3312 main,
.page-id-3988 main,
.page-id-4876 main,
.page-id-4878 main,
.page-id-4807 main,
.page-id-4809 main {
    padding-top: 50px;
}

.page-id-4593 #post-filter__education-trends button,
.page-id-4647 #post-filter__education-trends button,
.page-id-4806 #post-filter__education-trends button,
.page-id-4662 #post-filter__education-trends button,
.page-id-3988 #post-filter__education-trends button,
.page-id-4878 #post-filter__education-trends button,
.page-id-4809 #post-filter__education-trends button {
    padding-right: 0px !important;
    border: none !important;
    outline: none !important;
}

.page-id-4593 #post-filter__education-trends button:active,
.page-id-4647 #post-filter__education-trends button:active,
.page-id-4806 #post-filter__education-trends button:active,
.page-id-4662 #post-filter__education-trends button:active,
.page-id-3988 #post-filter__education-trends button:active,
.page-id-4878 #post-filter__education-trends button:active,
.page-id-4809 #post-filter__education-trends button:active {
    border: none !important;
    outline: none !important;
}

.page-id-4593 #post-filter__education-trends li,
.page-id-4647 #post-filter__education-trends li,
.page-id-4806 #post-filter__education-trends li,
.page-id-4662 #post-filter__education-trends li,
.page-id-3988 #post-filter__education-trends li,
.page-id-4878 #post-filter__education-trends li,
.page-id-4809 #post-filter__education-trends li {
    padding-right: 30px;
}

.page-id-4593 #post-filter__education-trends li:last-child,
.page-id-4647 #post-filter__education-trends li:last-child,
.page-id-4806 #post-filter__education-trends li:last-child,
.page-id-4662 #post-filter__education-trends li:last-child,
.page-id-3988 #post-filter__education-trends li:last-child,
.page-id-4878 #post-filter__education-trends li:last-child,
.page-id-4809 #post-filter__education-trends li:last-child {
    padding-right: 0px !important;
}

.page-id-4593 #post-filter__education-trends circle,
.page-id-4647 #post-filter__education-trends circle,
.page-id-4806 #post-filter__education-trends circle,
.page-id-4662 #post-filter__education-trends circle,
.page-id-3988 #post-filter__education-trends circle,
.page-id-4878 #post-filter__education-trends circle,
.page-id-4809 #post-filter__education-trends circle {
    fill: #444059 !important;
}

.page-id-4593 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-4647 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-4806 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-4662 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-3988 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-4878 #post-filter__education-trends li:nth-child(3) > button > svg > path,
.page-id-4809 #post-filter__education-trends li:nth-child(3) > button > svg > path {
    fill: #444059 !important;
}

.page-id-4593 #post-filter__education-trends .st7,
.page-id-4647 #post-filter__education-trends .st7,
.page-id-4806 #post-filter__education-trends .st7,
.page-id-4662 #post-filter__education-trends .st7,
.page-id-3988 #post-filter__education-trends .st7,
.page-id-4878 #post-filter__education-trends .st7,
.page-id-4809 #post-filter__education-trends .st7 {
    opacity: 1 !important;
}

.st3,
.play-icon {
    fill: #444059 !important;
}

.page-id-4589 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-4643 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-4802 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-4657 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-3987 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-3987 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-4874 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2,
.page-id-4805 #primary > div.section.section-2 > div.module-row.module-row--headline-with-text.layout-container.padding--double.text-align--center > header > h2 {
    color: #000 !important;
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER BLOG
 */

.entry-content h3 {
    margin-bottom: 5px !important;
}

.entry-content .postBody img {
    border-radius: 3px;
}

#primary article img {
    border-radius: 3px;
    margin: 0 0 10px 0;
}

.colourBlockGrey {
    display: block;
    padding: 30px;
    background-color: #f7f7f7;
    width: 100%;
    float: left;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 0 0 30px;
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER NAVIGATION
 */

.page-id-3988 .current_page_item,
.page-id-3987 .current_page_item,
.page-id-3312 .current_page_item,
.page-id-3999 .current_page_item,
.page-id-4445 .current_page_item {
    background-color: #fff !important;
}

.page-id-3988 .page-item-3988,
.page-id-3989 .page-item-3988,
.page-id-3987 .page-item-3988,
.page-id-3312 .page-item-3988,
.page-id-3999 .page-item-3988,
.page-id-4445 .page-item-3988,
.page-id-3988 .page-item-3989,
.page-id-3989 .page-item-3989,
.page-id-3987 .page-item-3989,
.page-id-3312 .page-item-3989,
.page-id-3999 .page-item-3989,
.page-id-4445 .page-item-3989,
.page-id-3988 .page-item-3987,
.page-id-3989 .page-item-3987,
.page-id-3987 .page-item-3987,
.page-id-3312 .page-item-3987,
.page-id-3999 .page-item-3987,
.page-id-4445 .page-item-3987,
.page-id-3988 .page-item-3312,
.page-id-3989 .page-item-3312,
.page-id-3987 .page-item-3312,
.page-id-3312 .page-item-3312,
.page-id-3999 .page-item-3312,
.page-id-4445 .page-item-3312,
.page-id-3988 .page-item-3999,
.page-id-3989 .page-item-3999,
.page-id-3987 .page-item-3999,
.page-id-3312 .page-item-3999,
.page-id-3999 .page-item-3999,
.page-id-4445 .page-item-3999,
.page-id-3988 .page-item-4445,
.page-id-3989 .page-item-4445,
.page-id-3987 .page-item-4445,
.page-id-3312 .page-item-4445,
.page-id-3999 .page-item-4445,
.page-id-4445 .page-item-4445 {
    width: 16.66%;
}

.page-id-3988 .page-item-3988 a:hover,
.page-id-3989 .page-item-3988 a:hover,
.page-id-3987 .page-item-3988 a:hover,
.page-id-3312 .page-item-3988 a:hover,
.page-id-3999 .page-item-3988 a:hover,
.page-id-4445 .page-item-3988 a:hover,
.page-id-3988 .page-item-3989 a:hover,
.page-id-3989 .page-item-3989 a:hover,
.page-id-3987 .page-item-3989 a:hover,
.page-id-3312 .page-item-3989 a:hover,
.page-id-3999 .page-item-3989 a:hover,
.page-id-4445 .page-item-3989 a:hover,
.page-id-3988 .page-item-3987 a:hover,
.page-id-3989 .page-item-3987 a:hover,
.page-id-3987 .page-item-3987 a:hover,
.page-id-3312 .page-item-3987 a:hover,
.page-id-3999 .page-item-3987 a:hover,
.page-id-4445 .page-item-3987 a:hover,
.page-id-3988 .page-item-3312 a:hover,
.page-id-3989 .page-item-3312 a:hover,
.page-id-3987 .page-item-3312 a:hover,
.page-id-3312 .page-item-3312 a:hover,
.page-id-3999 .page-item-3312 a:hover,
.page-id-4445 .page-item-3312 a:hover,
.page-id-3988 .page-item-3999 a:hover,
.page-id-3989 .page-item-3999 a:hover,
.page-id-3987 .page-item-3999 a:hover,
.page-id-3312 .page-item-3999 a:hover,
.page-id-3999 .page-item-3999 a:hover,
.page-id-4445 .page-item-3999 a:hover,
.page-id-3988 .page-item-4445 a:hover,
.page-id-3989 .page-item-4445 a:hover,
.page-id-3987 .page-item-4445 a:hover,
.page-id-3312 .page-item-4445 a:hover,
.page-id-3999 .page-item-4445 a:hover,
.page-id-4445 .page-item-4445 a:hover {
    background-color: transparent !important;
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * FRONTER SUPPORT
 */

.page-id-4445 .site-content {
    margin: 0px !important;
}

.page-id-4445 .site-content .section {
    padding: .5rem 3rem !important;
}
